Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161268 - wrong /dev entry for pktcdvd
Summary: wrong /dev entry for pktcdvd
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-21 22:04 UTC by Gérard Milmeister
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 084
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-09 13:29:27 UTC


Attachments (Terms of Use)

Description Gérard Milmeister 2005-06-21 22:04:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Galeon/1.3.21

Description of problem:
When the pktcdvd module is loaded, a device named /dev/pktcdvd is created. This is not correct. There must be a directory /dev/pktcdvd. The following line takes care of this:

KERNEL="pktcdvd", NAME="%k/control"

This fix is from http://www.reactivated.net/patches/udev/050/rename-pktcdvd.patch.

Version-Release number of selected component (if applicable):
udev-058-1

How reproducible:
Always

Steps to Reproduce:
 

Additional info:

Comment 1 Gérard Milmeister 2006-07-09 13:29:27 UTC
Works as of udev-084.


Note You need to log in before you can comment on or make changes to this bug.